:focus {
    outline: none;
}

.success-flash {
    position: absolute;
    top: 50px;
    width: 50%;
    padding: 10px;
    margin: 0 25%;
    z-index: 1000;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(255, 255, 255, 1);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: #666 0px 0px 3px;
    -moz-box-shadow: #666 0px 0px 3px;
    box-shadow: #666 0px 0px 3px;
    behavior: url(/PIE.htc);
}

.close-flash {
    float: right;
    width: 8px;
    font-size: 14px;
    padding: 3px 5px;
    cursor: pointer;
}

#content form.form {
    width: 100%;
    margin: 10px 0;
}

#content form.form fieldset {
    border: none;
    border-top: 1px solid #acacac;
    margin: 10px 0;
}

#content form.form fieldset legend {
    font-size: 14px;
    margin: 0 20px;
    padding: 0 10px;
    margin: 10px;
    color: #596d9e;
}

#content form.form .label label {
    text-align: right;
    display: block;
    padding: 0 10px;
    width: 160px;
    vertical-align: middle;
    font-size: 15px;
    font-weight: 500;
    color: #3c3c3c;
}

#content form.form span.required {
    color: #b94d0c;
}

#content form.form input[type=text], #content form.form input[type=password] {
    display: block;

    vertical-align: middle;
    /*width: 250px;*/
    font-size: 14px;
    font-family: 'PT Sans', sans-serif;
    margin: 0 0 6px 0;
    padding: 8px 7px;
    border: 1px solid #acacac;
    border-radius: 4px;
    line-height: 1;
    display: block;
    width: 90%;
    height: calc(1.1em + 0.35rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

#content form.form select {
    display: block;
    width: 90%;
    font-size: 14px;
    font-family: 'PT Sans', sans-serif;
    margin: 0 0 6px 0;
    padding: 6px 10px;
    border: 1px solid #acacac;
    border-radius: 4px;
    height: 37px;
    background: #fff;
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

#content form.form textarea {
    display: block;
    width: 90%;
    padding: 6px;
    font-size: 14px;
    font-family: 'PT Sans', sans-serif;
    min-height: 50px;
    border: 1px solid #acacac;
    border-radius: 4px;
    resize: vertical;
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

#content form.form .errorMessage {
    padding: 0 0 0 10px;
    font-size: 11px;
    color: #b94d0c;
}

#content form.form input#btn {
    float: right;
    cursor: pointer;
    margin: 10px 5px 0 0;
    font-size: 14px;
    font-family: Tahoma, sans-serif;
    padding: 4px 10px;
    color: #FFF;
    border: 1px solid #acacac;
    text-align: center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: #999 0px 0px 1px;
    -moz-box-shadow: #999 0px 0px 1px;
    box-shadow: #999 0px 0px 1px;
    background: #B94D0C;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#B94D0C), to(#D89223));
    background: -webkit-linear-gradient(#B94D0C, #D89223);
    background: -moz-linear-gradient(#B94D0C, #D89223);
    background: -ms-linear-gradient(#B94D0C, #D89223);
    background: -o-linear-gradient(#B94D0C, #D89223);
    background: linear-gradient(#B94D0C, #D89223);
    -pie-background: linear-gradient(#B94D0C, #D89223);
    behavior: url(/PIE.htc);
}

#content form.form input#btn:hover {
    background: #B94D0C;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D89223), to(#B94D0C));
    background: -webkit-linear-gradient(#D89223, #B94D0C);
    background: -moz-linear-gradient(#D89223, #B94D0C);
    background: -ms-linear-gradient(#D89223, #B94D0C);
    background: -o-linear-gradient(#D89223, #B94D0C);
    background: linear-gradient(#D89223, #B94D0C);
    -pie-background: linear-gradient(#D89223, #B94D0C);
    behavior: url(/PIE.htc);
}

#content table.simple-table {
    border-collapse: collapse;
    font-family: Tahoma;
    font-size: 11px;
    text-align: left;
    margin: 20px 0px 40px 0;
    border-bottom: #EAEAEA 1px solid;
}

#content table.simple-table thead {
    background: #EAEAEA;
}

#content table.simple-table th {
    line-height: 18px;
    padding: 3px 6px;
}

#content table.simple-table td {
    line-height: 13px;
    padding: 3px 6px;
}

#content table.simple-table tr:nth-child(even) {
    background: #EFEFEF;
}


.form-items {
    padding: 20px 40px;
}

.form-items .form-item {
    margin-bottom: 20px;
}

.form-items .form-item .form-label {
    font-size: 14px;
}